---
net:
  ifaces:
    0:
      untagged_vlan: 'OSAS-Provisioning'
    1:
      untagged_vlan: 'OSAS-Provisioning'
    2:
      untagged_vlan: 'OSAS-Public'
    3:
      untagged_vlan: 'OSAS-Public'
  ips:
    'OSAS-Public': 8.43.85.201
  bonding:
    0: [2, 3]

